; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.

[App]
Vendor=OpenSource
Name=BNavigator
RemotingName=bnavigator
CodeName=Browser
Version=0.9.8117a1
BuildID=20220401162427
ID={a3210b97-8e8a-4737-9aa0-aa0e607640b9}

[Gecko]
MinVersion=4.8.4
MaxVersion=4.8.4

[XRE]
EnableProfileMigrator=1
